%define module_version 1.14
%define module_name Math-Big
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Math/BigInt.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.14
Release: alt1
Summary: routines (cos,sin,primes,hailstone,euler,fibbonaci etc) with big numbers
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PJ/PJACKLAM/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This module contains some routines that may come in handy when you want to
do some math with really, really big (or small) numbers. These are primarily
examples.


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc TODO BUGS LICENSE CHANGES README examples
%perl_vendor_privlib/M*

%changelog
* Mon Dec 05 2016 Igor Vlasenko <viy@altlinux.ru> 1.14-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 1.13-alt1
- regenerated from template by package builder

* Wed Sep 04 2013 Igor Vlasenko <viy@altlinux.ru> 1.12-alt1
- initial import by package builder

